Subject: Re: Job | Tech Support Remote Screening
From: Surya Pratap Singh <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 19:12:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4558 Applicants

View All

Surya Pratap Singh
I Surya Pratap Singh am ambitious of performing my responsibilities up to my full ability which will benefit my organisation and my growth as well. I have done my post-graduation from Entrepreneurship Development of India (EDI,Ahmedabad) in Business Entrepreneurship and Graduated in Commerce from University of Lucknow. I want to work with an organisation which can use my knowledge and experiences for organisational growth and at the same time provides me greater exposure in my work area.

Shortlist

Reject

Current Designation working
Current Company Jitm Skills
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Noida, Delhi / NCR
Education
MBA/PGDM
ENTREPRENEURSHIP DEVELOPMENT INSTITUTE OF INDIA
B.Com
Lucknow University
Key Skills
Retail Sales, training, Problem Solving, soft skills training, planning, project management, mis, reporting, Marketing, Soft Skills, Communication, Planning, Behavioral Training, English Language Training

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem